labelText=WebSphere Application Server Toolkit Feature Pack for Web Services
license=Use of this feature is subject to the terms and conditions shown in the page of the following link. \n\
\n\
ftp://ftp.software.ibm.com/software/websphere/appserv/support/tools/AST/licenses/WSFPInstall/zh.html
descriptionURL = description.html
description=IBM WebSphere Application Server Toolkit Feature Pack for Web Services


